Opera 6.0.3, when using Squid 2.4 ... CVE-2002-2414 CNNVD-200212-874

4.3 AV AC AU C I A
发布: 2002-12-31
修订: 2019-09-10

Opera是一款流行的WEB浏览器。 Opera在使用HTTPS代理时存在漏洞,这个漏洞可导致Opera崩溃。 如果在证书已经接受之后对某一站点启动HTTP连接,可导致Opera崩溃。

0%
暂无可用Exp或PoC
当前有2条受影响产品信息